/* Class = "NSTableColumn"; headerCell.title = "Backup File"; ObjectID = "11"; */
"Backup File" = "Резервная копия";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"Date" = "Дата";

/* Class = "NSWindow"; title = "Restore Data File Backup"; ObjectID = "16"; */
"Restore Data File Backup" = "Восстановить резервную копию";

/* Class = "NSTableColumn"; headerCell.title = "Item Count"; ObjectID = "27"; */
"Item Count" = "Кол-во объектов";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Отменить";

/* Class = "NSButtonCell"; title = "Restore Backup…"; ObjectID = "53"; */
"Restore Backup…" = "Восстановить...";

/* Class = "NSTextFieldCell"; title = "Select a data file backup to restore:"; ObjectID = "54"; */
"Select a data file backup to restore:" = "Выберите резервную копию для восстановления:";

/* Class = "NSButtonCell"; title = "Select Other…"; ObjectID = "55"; */
"Select Other…" = "Выбрать другую копию...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "April 1, 1976"; ObjectID = "57"; */
"April 1, 1976" = "Апрель 1, 1976";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";